body {
    background-image: url("../fond/fond2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Indie Flower", sans-serif;
    font-size: 1.5em
   
}

.jumbotron {
    background-color: transparent;
}

button, input {
    background-color: #eff1f38a;
}

.list-group-item {
    background-color: #dde3e95e;
}